*{margin:0;padding:0;border:none;}
body{margin:0;padding:0;}
img{border:0;}
a{text-decoration:none;}
li{list-style:none;}
ul{margin:0;padding:0;}
.wrapper{
	width:1366px;
	margin: 0 auto;
	/*overflow:hidden;*/
}
.pre-header{
	background: none repeat scroll 0 0 #ff900e;
    display: inline-block;
    padding: 10px 30px;
    width: 1306px;
}
#google_language_translator{ float:right;  }
.info-policy {
	float:left;
}
.info-policy span, .info-policy a {
    color: #fff;
    font-family: "open_sanssemibold";
    font-size: 20px;
    text-transform: uppercase;
}
.share-widget{
	float:right;
}
.icon {
    font-family: "IcoMoon";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
	display:inline-block;
}
.icon-youtube2:before {
    content: "\ea97";
	font-size: 31px;
	color: #fff;
}
.icon-facebook2:before {
    content: "\ea8d";
	font-size: 28px;
	color: #fff;
}
.icon-twitter:before {
    content: "\ea91";
	font-size: 28px;
	color: #fff;
}
.language-selector {
    display: inline-block;
    padding-top: 2px;
    vertical-align: top;
}
.language-selector select {
    padding: 4px;
    vertical-align: top;
    width: 160px;
}
.share-ico {
    display: inline-block;
}
.share-widget a{
	margin-right:30px;
}
.header {
    background-color: #f0f9fd;
    /*display: inline-block;*/
	display: inline;
    width: 100%;
}
.site-logo {
    padding: 20px 30px;
	float:left;
}
.mm-wraper {
    float: right;
	background: none repeat scroll 0 0 #f0f9fd;
}
.main-menu {
    float:left;
	/*padding: 32px 0;*/
	position:relative;
}
.main-menu li {
    float: left;
    text-align: center;
    width: 140px;
	height: 120px;
    position: relative;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.main-menu li a {
    font-size:16px;
	font-family: 'open_sansbold';
	color:#002b3e;
	text-transform: capitalize;
	padding:45px 10px 30px;
	display:block;
	text-align:center;
}
.tel-widget{
	/*-moz-border-radius-topleft: 70px 132px;*/
	border-top-left-radius: 70px 132px;
	height:78px;
	background-color:#dd7a08;
	float: left;
    padding: 23.5px 30px;
}
.icon-phone:before {
    content: "\e942";
	font-size: 18px;
	color: #fff;
}
.number{
	font-family: 'open_sanssemibold';
	color:#FFF;
	font-size: 28px;
    padding-left: 10px;
}
.icon-menu:before {
    content: "\e9bd";
	font-size: 38px;
	/*color: #fff;*/
	color:#0077ab; 
}
.sl-menu{ color: #fff; font-family: "ralewaybold"; font-size: 32px; padding-left: 10px; vertical-align: top;}
.slide-menu { padding-left: 70px; padding-top: 10px;}

.main-menu li:first-child{ border-bottom: 5px solid #0077ab; background-color: #dff0f7;}
.main-menu li.current-menu-item:first-child{ background-color:#0077ab; color:#FFF;}
.main-menu li.current-menu-item:first-child a, .main-menu li.current-menu-item:nth-child(2) a, .main-menu li.current-menu-item:nth-child(3) a, .main-menu li.current-menu-item:nth-child(4) a{ color:#FFF;}
.main-menu li:nth-child(2){
    background: none repeat scroll 0 0 #f7dfdf;
	border-bottom: 5px solid #ee1d23;
}
.main-menu li.current-menu-item:nth-child(2){
	background-color:#ee1d23;
	color:#FFF;
}
.main-menu li:nth-child(3) {
    background: none repeat scroll 0 0 #e0f3f1;
	border-bottom: 5px solid #0ba859;
}
.main-menu li.current-menu-item:nth-child(3) {
    background-color:#0ba859;
	color:#FFF;
}
.main-menu li:nth-child(4) {
	border-bottom: 5px solid #d327f8;
	background-color: #eff0ec;
}
.main-menu li.current-menu-item:nth-child(4){
	background-color:#d327f8;
	color:#FFF;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .site-logo {
        padding: 20px 30px;
    }	
    .tel-widget {
        padding: 25.5px 30px;
    	height:74px;
    }
    .contact-widget{
        padding-bottom: 46px;	
    }
    .main-menu li {
    	height: 120px;
    }
    ul.sub-menu{
    	top:125px !important;
}
}
.banner{
	/*background:url(../uploads/2016/01/qiba-banner.jpg) no-repeat;*/
	height:442px;
	display:table-row;
	text-align:center;
}
.banner-content {
   	margin: 0 auto;
    /*padding-top: 5%;*/
    text-align: center;
    width: 1100px;
    padding: 0px;
	display: table-cell;
    vertical-align: middle;
}
.banner-content h2 {
   font-family: 'open_sanssemibold';
   margin: 0 0 45px;
   color:#FFF;
   font-size:55px;
   line-height: 85px;
   font-weight: normal; 
}
	
.banner-btn-group .btn-group {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 4px solid #fff;
    padding: 10px 5px;
    text-align: center;
	margin-right:50px;
	font-family: 'ralewaymedium';
	text-transform:uppercase;
	font-size:34px;
	color:#FFF;
	width: 260px;
	display:inline-block;
}
.banner-btn-group .btn-group:last-child{
	margin-right:0px;
}
.front-mods{
	width:100%;
	overflow: hidden;
}
.ic-wrap {
    height: 50px;
}
.mod1{
	background: none repeat scroll 0 0 #dd7a08;
    float: left;
    padding: 30px 28px;
    text-align: center;
    width: 21%;
}
.mod1 h2{
	color: #fff;
    font-family: "ralewaymedium";
    font-size: 22px;
    margin-bottom: 35px;
	font-weight: normal;
}
.mod1 p{
	color: #fff;
    font-family: "ralewaysemibold";
    font-size: 16px;
    margin-bottom: 35px;
	line-height: 24px;
}
.mod1 .more-info {
    /*background: none repeat scroll 0 0 #713e04;*/
	background-color: rgba(0, 0, 0, 0.5);
    border: 0 none;
    padding: 15px 55px;
	font-size:22px;
	font-family: "ralewaybold";
	color:#FFF;
	cursor:pointer;
	text-transform:uppercase;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.mod2{
	background: none repeat scroll 0 0 #0077ab;
    float: left;
    padding: 30px 27px;
    text-align: center;
    width: 21%;
}
.mod2 h2{
	color: #fff;
    font-family: "ralewaymedium";
    font-size: 22px;
    margin-bottom: 35px;
	font-weight: normal;
}
.mod2 p{
	color: #fff;
    font-family: "ralewaysemibold";
    font-size: 16px;
    margin-bottom: 35px;
	line-height: 24px;
}
.mod2 .more-info {
    /*background: none repeat scroll 0 0 #003d57;*/
	background-color: rgba(0, 0, 0, 0.5);
    border: 0 none;
    padding: 15px 55px;
	font-size:22px;
	font-family: "ralewaybold";
	color:#FFF;
	cursor:pointer;
	text-transform:uppercase;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.mod3{
	background: none repeat scroll 0 0 #0ba859;
    float: left;
    padding: 30px 27px;
    text-align: center;
    width: 21%;
}
.mod3 h2{
	color: #fff;
    font-family: "ralewaymedium";
    font-size: 22px;
    margin-bottom: 35px;
	font-weight: normal;
}
.mod3 p{
	color: #fff;
    font-family: "ralewaysemibold";
    font-size: 16px;
    margin-bottom: 35px;
	line-height: 24px;
}
.mod3 .more-info {
    /*background: none repeat scroll 0 0 #06562d;*/
	background-color: rgba(0, 0, 0, 0.5);
    border: 0 none;
    padding: 15px 55px;
	font-size:22px;
	font-family: "ralewaybold";
	color:#FFF;
	cursor:pointer;
	text-transform:uppercase;
	
	-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.mod4{
	background: none repeat scroll 0 0 #d327f8;
    float: left;
    padding: 30px 27px;
    text-align: center;
    width: 21%;
}
.mod4 h2{
	color: #fff;
    font-family: "ralewaymedium";
    font-size: 22px;
    margin-bottom: 35px;
	font-weight: normal;
}
.mod4 p{
	color: #fff;
    font-family: "ralewaysemibold";
    font-size: 16px;
    margin-bottom: 35px;
	line-height: 24px;
}
.mod4 .more-info {
	background-color: rgba(0, 0, 0, 0.5);
    border: 0 none;
    padding: 15px 55px;
	font-size:22px;
	font-family: "ralewaybold";
	color:#FFF;
	cursor:pointer;
	text-transform:uppercase;
	
	-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.testimonials{
	/*background:url(../images/testimonial-bg.png) no-repeat;*/
	width:100%;
	height: 530px;
}
.testimonials-inner{
	margin: 0 auto;
    padding-top: 120px;
    text-align: center;
    width: 50%;
}
.testimonialMore {margin-top: 25px; margin-bottom: 25px;}
a.btn-testimonial { background: #ffffff; padding: 5px 15px; color: #FF900E;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;}
.icon-quotes-left::before{
	content: '"';
	font-size: 65px;
	color: #fff;
	float: left;
    font-size: 65px;
    font-style: italic;
    line-height: 5px;
}
.icon-quotes-right::after{
	content: '"';
	font-size: 65px;
	color: #fff;
	float: left;
    font-size: 65px;
    line-height: 3px;
	font-style: italic;
}
.testimonials-inner p{
	margin:0;
	font-family: 'open_sansitalic';
	color:#FFF;
	font-size:30px;
}
.enrolled-wrapper {
    background: none repeat scroll 0 0 #fff;
	overflow: hidden;
}
.enroll-green {
    background: none repeat scroll 0 0 #0ba859;
    float: left;
    height: 200px;
    overflow: hidden;
    width: 18%;
	border-bottom-right-radius: 270px 260px;
}
.enroll-enquire {
	float: left;
    padding-left: 15%;
    padding-top: 60px;
    text-align: center;
    width: 50%;
}
.enroll-enquire p{
	color:#dd7a08;
	font-family: 'open_sansregular';
	font-size:24px;
	float:left;
	margin-top: 15px;
}
.en-en {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 4px solid #dd7a08;
    color: #dd7a08;
    font-family: "ralewaymedium";
    font-size: 23px;
    padding: 12px 32px;
    text-align: center;
    width: 175px;
	cursor:pointer;
	float:right;
}
.log-slider-wrap{
	background: none repeat scroll 0 0 #effef6;
    padding-top: 100px;
    position: relative;
    text-align: center;
    top: -25px;
}
.log-slider-wrap h2,.log-slider-wrap .jw_easy_slider_name{
	color: #0ba859;
    font-family: "open_sanssemibold";
    font-size: 32px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 20px;
}
.footer-menu {
    background: none repeat scroll 0 0 #dd7a08;
    float: left;
    width: 33%;
	padding-bottom: 46px;
}
.footer-menu .menu{  }
.footer-menu h2{
	color: #fff;
    font-family: "ralewaybold";
    font-size: 32px;
    font-weight: normal;
    text-align: center;
	margin-bottom: 50px;
    margin-top: 50px;
	text-transform: uppercase;
}
.footer-menu li {
    margin: 0 auto;
    width: 50%;
}
.footer-menu a{
	color: #FFF;
    font-family: "open_sanssemibold";
    font-size: 20px;
	line-height: 35px;
}
.contact-widget {
	background: none repeat scroll 0 0 #c66e07;
    float: left;
    padding-bottom: 46px;
    width: 33%;
}
.contact-widget h2{
	color: #fff;
    font-family: "ralewaybold";
    font-size: 32px;
    font-weight: normal;
    text-align: center;
	margin-bottom: 50px;
    margin-top: 50px;
	text-transform: uppercase;
}
.contact-widget li{
	/*margin: 0 auto;*/
    width: 70%;
	/*line-height: 59px;*/
	line-height: 40px;
}
.icon-envelop:before {
    content: "\e945";
	font-size: 25px;
	color: #fff;
	padding-right: 15px;
}
.contact-widget li a{
	font-size:18px;
	font-family: "open_sanssemibold";
	color:#FFF;
}
.icon-phone:before {
    content: "\e942";
	color: #fff;
	font-size: 22px;
    /*padding-left: 10px;*/
    padding-right: 20px;
}
.icon-printer:before {
    content: "\e954";
	font-size: 25px;
	color: #fff;
	padding-right: 15px;
}
.icon-location:before {
    content: "\e947";
	font-size: 25px;
	color: #fff;
	padding-right: 15px;
}
.follow-us h2{
	color: #fff;
    font-family: "ralewaybold";
    font-size: 32px;
    font-weight: normal;
    text-align: center;
	margin-bottom: 65px;
    margin-top: 50px;
	text-transform: uppercase;
}
.follow-us{
	background: none repeat scroll 0 0 #bc6807;
    float: left;
    padding-bottom: 46px;
    width: 34%;
	position:relative;
	overflow:hidden;
}
.icon-facebookb:before {
    content: "\ea8d";
	font-size: 45px;
	color: #fff;
	padding-right: 70px;
}
.icon-twitterb:before {
    content: "\ea91";
	font-size: 45px;
	color: #fff;
	padding-right: 70px;
}
.icon-youtubeb:before {
    content: "\ea97";
	font-size: 45px;
	color: #fff;
	padding-right: 0px;
}
.follow-us ul {
    margin: 0 auto;
    overflow: hidden;
    width: 60%;
}
.follow-us li {
    float: left;
}
.qrcode {
   	margin: 0 auto;
    position: relative;
    width: 28%;
    z-index: 99999;
	padding-top: 67px;
}
.icon-qrcode:before {
	content: "\e938";
	font-size: 115px;
	background: none repeat scroll 0 0 white;
    border: 15px solid #fff;
    color: #000;
}
.extra-curv{
    background-color: #d327f8;
    border-top-left-radius: 255px 235px;
    /*height: 235px;*/
	height:260px;
    position: absolute;
    right: 0;
    top: 313px;
    /*width: 55%;*/
	width:65%;
    z-index: 99;
}
.footer-widget-wrapper {
     position: relative;
   	/*top: -25px;*/
    overflow: hidden;
}
.copyright {
    background: none repeat scroll 0 0 #fff;
    display: inline-block;
    float: left;
    padding: 5px 45px 25px 25px;
}
.copyright p {
	color: #002b3e;
    font-family: "open_sanssemibold";
    font-size: 16px;
	margin: 0;
}
/* edited */
.modeql{
    float: left;
    padding: 30px 27px 65px;
    text-align: center;
    width: 21%;
	
	}
.front-mods .modeql:last-child {
    padding-right: 29px;
}
.modeql h2{
	color: #fff;
    font-family: "ralewaymedium";
    font-size: 22px;
    margin-bottom: 35px;
	font-weight: normal;
	text-transform: uppercase;
	margin-top:15px;
}
.modeql p{
	color: #fff;
    font-family: "ralewaysemibold";
    font-size: 16px;
    margin-bottom: 35px;
	line-height: 24px;
}
.modeql .more-info {
    /*background: none repeat scroll 0 0 #713e04;*/
	background-color: rgba(0, 0, 0, 0.5);
    border: 0 none;
    padding: 15px 55px;
	font-size:22px;
	font-family: "ralewaybold";
	color:#FFF;
	cursor:pointer;
	text-transform:uppercase;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.slidemenu{ padding: 40px 20px 40px 20px ;  border-bottom:5px solid #f0f9fd;}
.slidemenu-cont{  background-color:#f0f9fd;}
.phone{ margin-top: 10px;}
#accordion{ margin: 0 auto; line-height: 59px; color:white;}
.no-margin{ 
	font-family: 'open_sansitalic';
	font-size:25px;
    font-weight: normal;
    margin: 0 !important;
    padding-left: 50px;
	cursor:pointer;
	outline:none;
} 
.ui-icon-triangle-1-s:after{
    float:right; margin-right:10%; 
    content: "\f068";
    font-family: 'FontAwesome';  }
.ui-icon-triangle-1-e:after{
    float:right; margin-right:10%; 
    content: "\f067";
    font-family: 'FontAwesome';  }	
h3.ui-state-active, .ui-accordion-content-active{
	background-color:#B46406;
	padding-left: 50px;
	padding-bottom: 10px;
}
/*.cities-cont,.locations-cont{ display:block; width:50%; vertical-align:top; float:left; padding-top:50px;}*/ 
.cities-cont { display:block; width:100%; vertical-align:top; float:left; padding-top:50px;}  
.cities-cont h2,.locations-cont h2 {
    font-size: 32px;
    text-transform: uppercase;
    text-align: center; 
}
.cities{ padding-top: 50px; }
.cities > li{ position:relative; margin-bottom:25px; text-align:center;}
.cities-name{ 
	color: white;
	font-size: 38px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'open_sansitalic';
 }  
 .cit-txt{
	width: 100%;
	text-align: center;
	position: absolute;
	top: 37%;
} 
.locations-cont{ background-color:#e4f5ed;}    
.locations-cont h2{ color:#0ba859;}
.locations{ background-color:#dd7a08; margin: 50px; padding: 50px;}
.locations li { 
    background-color:rgba(0, 0, 0, 0.5); 
    padding:20px; 
    margin-bottom:15px; 
    cursor: pointer;
    text-align:center; 
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.locations li a{ color:white; font-family:'ralewaybold'; font-size:24px; text-transform:uppercase; cursor: pointer;}
/*sub menu*/
ul.sub-menu {
  background: #f8f8f8 url("../images/arww.png") no-repeat scroll 0 0;
  border-radius: 5px;
  left: 50%;
  margin-left: -125px;
  overflow: hidden;
  position: absolute;
  top: 125px;
  width: 250px;
  z-index: 99;
}
ul.sub-menu li{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 0 none !important;
    padding: 3px 10px;
	height:auto;
	width:90%;
	text-align:center;
}
.main-menu ul li ul.sub-menu li.current-menu-item a {color:#000 !important;}
ul.sub-menu li:first-child { padding-top:10px;}
ul.sub-menu li:last-child { padding-bottom:10px;}
ul.sub-menu li a { padding: 0; font-family: 'open_sansregular';}
ul.sub-menu li a:hover { background: #FF900E;}
.main-menu ul li ul.sub-menu { display:none;}
.main-menu ul li:hover ul.sub-menu {display:block;}
.cbp-spmenu ul.sub-menu{display:none;}
.main-menu li.current-menu-item:hover ul.sub-menu li a{ color:#000 !important;}
.main-menu ul li.menu-item-has-children:hover:after {
	font-family: "IcoMoon";
	content: "\ea32";
	color: #fff;
	font-size: 21px;
}
/*full width*/
.pre-full{
	width:100%;
	background-color:#ff900e;
}
.header-full{
	width:100%;
	background-color:#f0f9fd;
	/*display: flex;*/
	min-height:125px;
}
.banner-full{
	width:100%;
	/*background-color:#f0f9fd;*/
	background:url("http://www.qiba.edu.au/wp-content/uploads/2016/01/qiba-banner.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:cover;
	overflow:hidden;
}
.front-mod-full{
	width:100%;
	background-color:#ff900e;
}
.campus-full{
	width:100%;
	background-color:#ffffff;
}
.testimonial-full{
	width:100%;
	background:url(../images/testimonial-bg.png) no-repeat;
	background-size:cover;
}
.footer-full{
	width:100%;
	background-color:#dd7a08;
	position:relative;
	/*top:-25px;*/
}
/*full widths*/
/* page.php file style */
.contentFull { display: inline-block; width: 100%;  vertical-align:top; float:left;}
.content{ 
    display: inline-block;
    width: 60%; 
    vertical-align:top;
    float:left;
}
.content .content-title, .contentFull .content-title {  
	background-color:#fcf3e9; 
	font-size:34px;   
	font-family: 'ralewaybold'; 
	color:#dd7a08; 
	margin:0px;
	padding:50px; 
}
.content .content-detail, .contentFull .content-detail {
    padding: 32px 32px 22px 32px; 
    font-family: 'open_sansregular'; 
    color:#5b5b5b;  
    font-size:20px;
    line-height:2;
    min-height: 620px;
}
.text-center{ text-align:center; }						 						 						 						 						
/* contact me style  */
.contact-me{ 
	display:inline-block;
	float:left;
	position: absolute;
  	top: 300px;
}
.contact-me form{ }
.contact-me p{ margin:0px; padding:0px;   }
.contact-me .title{
    display: inline-block;
	margin: 0px;
	background-color: #b86507;
	color: white;
}
.contact-me .title h2 {   
	font-family: 'ralewaymedium';
	font-size: 37px; 
	font-weight:normal; 
	text-align:center; 
	padding:30px
}
.contact-me .mail-content{ background-color: #dd7a08; width: 100%; display:inline-block; padding-bottom:50px; }
.contact-me .input{
    width: 80%;
	border: 0px;
	display: block;
	margin-top: 25px;
	padding: 16px 25px;
	background-color: #fdc78b;
	font-family: 'ralewaymedium';
	font-size: 22px;
	margin-left: 5%;
}					  
select#select-course {
  width: 89%;
}					  
.contact-me .btn{
    padding:20px 15px; background-color:#713e04;   
	margin-top: 25px; color:white;
	font-size:18px; 
	font-family:'ralewaybold'; 
	border-width: 0px 0px 2px 0px;
	border-radius: 5px; 
	text-transform:uppercase;
	display:inline-block; 
	float:left; vertical-align: top;  margin-left: 5%;cursor:pointer;   }
.contact-me .btn2{
    padding:20px 15px;
    background-color:#ffffff;   
	margin-top: 25px;
    color:#b86507;
	font-size:18px; 
	font-family:'ralewaybold'; 
	border-width: 0px 0px 2px 0px;
	border-radius: 5px;
	text-transform:uppercase;
	display:inline-block;
	float:left; 
    vertical-align: top;
    cursor:pointer;
}
.contact-me .ajax-loader{ 
	float: left;
	margin-top: 50px;
	padding: 10px;
	padding-bottom: 0px;
}	
/*  student counter style  */
.student-counter{ background-color:#0077ab; color:white; text-align:center; padding-bottom: 25px; padding-top:10px; }
.student-counter h1{ font-size:60px; font-family: 'open_sansitalic'; font-weight:normal; margin:0px;  }	
.student-counter p{  font-size:18px;  font-family: 'open_sanssemibold';   padding: 0 12%; }
.page-slider{   
	width:100%; min-height:381px; 
	background:url(../images/slider-bg2.png) no-repeat;
	background-size:cover;
}	
/* field of study style */
.field-container { background-color:#f5f5f5 ; padding:50px;  padding-bottom: 75px;   }            
.field-container .field-title {
    text-transform:uppercase; 
    margin-top:50px; 
    margin-bottom:48px; 
    text-align:center;
    font-size:32px; 
    font-family: 'open_sanssemibold';
}
.field-container .field-list li{ width:378px; height:300px;   display: inline-block;   vertical-align: top;}    
.field-container .field-list li:not(:last-child){ margin-right:59px;  }
.field-container .field-list li a{ 
    display: block;
    position:relative; 
    top:40%; 
    text-align: center;
    font-size:38px; 
    font-family: 'open_sansbold';
    padding: 0px 10px;
    color: #ffffff ; 
}
.field-container .field-list li a:hover {color: #ffffff ;}                                       
.field-container .field-list li.accounting{ background-image:url(../images/accounting.png);} 
.field-container .field-list li.computer{ background-image:url(../images/computer.png);  } 
.field-container .field-list li.engineering{ background-image:url(../images/engineering.png);}	
.field-container .field-list{ text-align:center;}	
.page-content-full{ width: 100%; background-color: #ffffff ;}	 
.moreinfo {
    background-color: #0077ab;
    border: 0 none;
    padding: 10px 40px !important;
    font-size: 24px;
    font-family: "ralewaybold";
    color: #FFF;
    cursor: pointer;
    text-transform: uppercase;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 5px;
    display: inline-block !important;
}					  			 
/*font-change*/
.fa-facebook-official, .fa-twitter, .fa-youtube-play, .fa-phone{
	color:#FFF;
}
.fa-bars{
	color:#0077ab;
}
.fa-at, .pad-right, .fa-map-marker{
	padding-right:20px;	
}
.fa-location-arrow{
	color:#0077ab;
	padding-right:20px;
}
.ui-accordion ul{margin-bottom:10px;}
.footer-widget-wrapper i.fa.fa-facebook-official.fa-3x,
.footer-widget-wrapper i.fa.fa-twitter.fa-3x {
	padding-right:70px;
}
.crellyslider li h1{
	color:#0077ab;
	font-family: 'open_sanssemibold';
	font-size:40px;
	text-transform:capitalize;
	margin-bottom:20px;
}
.crellyslider li p{
	color:#5b5b5b;
	font-family: 'open_sanssemibold';
	font-size:16px;
	margin-top:5px !important;
}
.page-content-full .wrapper{
	position:relative;
}
.content-detail ul li{
	color:#dd7a08;
}


/*new code start from here*/
#TagPopup_FormContainer3 {
    background: #FF900E none repeat scroll 0 0;
    border: 0 none;
    cursor: default;
    display: none;
    
    left: 55% !important;
    margin-left: -250px !important;
    margin-top: -150px !important;
    min-width: 290px;
    padding: 5px;
    position: fixed !important;
    top: 35% !important;
    z-index: 999 !important;
}
.contact-dilog .TagPopup_TextForm {
	margin-bottom:9px !important;
}
#TagPopup_FormContainer2 {
    background: #FF900E none repeat scroll 0 0;
    border: 0 none;
    cursor: default;
    display: none;
    
    left: 55% !important;
    margin-left: -250px !important;
    margin-top: -140px !important;
    padding: 5px;
    position: fixed !important;
    top: 35% !important;
    z-index: 999 !important;
}
.TagPopup_Button{
	background-color: #865114 !important;
}
.contact-dilog .wpcf7-validation-errors{
	color:#000000 !important;
}
.set1 input {
  border: 1px solid #e7e8ea;
  font-family: "Open Sans",sans-serif;
  font-size: 14px;
  font-weight: 600;
  height: 38px;
  margin-bottom: 10px;
  padding-left: 10px;
  width: 90%;
}
.set1 .lable-w {
  float: left;
  padding-top: 10px;
  width: 170px;
}
.set1 {
  float: left;
  padding-right: 15px;
  width: 48%;
}
/*.accordion-section-content.open {
  border: 1px solid #0049fc;
  margin-bottom: 15px;
  overflow: hidden;
}
.accordion-section-title.active, .accordion-section-title:hover {
  background: #003fdb none repeat scroll 0 0;
  color: #fff;
  text-decoration: none;
}
.accordion-section-title {
  background: #f2f2f2 none repeat scroll 0 0;
  border: 1px solid #d5d5d5;
  color: #434343;
  display: inline-block;
  font-size: 16px;
  margin-top: 10px;
  padding: 15px;
  text-transform: uppercase;
  transition: all 0.15s linear 0s;
  width: 100%;
}*/
.set2 {
    float: left;
    width: 48%;
}
.set2 input {
  border: 1px solid #e7e8ea;
  font-family: "Open Sans",sans-serif;
  font-size: 14px;
  font-weight: 600;
  height: 38px;
  margin-bottom: 10px;
  padding-left: 10px;
  width: 90%;
}
.set2 select {
  border: 1px solid #e7e8ea;
  color: #424242;
  font-family: "Open Sans",sans-serif;
  font-size: 14px;
  height: 38px;
  margin-bottom: 10px;
  padding-left: 10px;
  width: 90%;
}
.set1 select {
  border: 1px solid #e7e8ea;
  color: #424242;
  font-family: "Open Sans",sans-serif;
  font-size: 14px;
  height: 38px;
  margin-bottom: 10px;
  padding-left: 10px;
  width: 90%;
}
.set2 .lable-w {
  /*float: left;*/
  padding-top: 10px;
  width: 170px;
}
.location {
  clear: both;
  margin: 0 auto;
  width: 90%;
  padding-bottom: 30px;
	overflow: hidden;

}
.payment-method {
  clear: both;
  margin: 0 auto;
  width: 90%;
  padding-bottom: 30px;
	overflow: hidden;

}
.declarion {
  clear: both;
  margin: 0 auto;
  width: 90%;
  padding-bottom: 30px;
	overflow: hidden;

}
.main1 {
  clear: both;
  margin: 0 auto;
  width: 90%;
  padding-bottom: 30px;
	overflow: hidden;

}
.wpcf7-list-item.first.last > input {
  width: 20px;
  height:20px;
}
div.wpcf7-validation-errors {
  border: 2px solid #f7e700;
  overflow: hidden;
  
}
.declarion .set1 {
  width: 100%;
}
.form-title1 {color:#fff;padding-left:15px; background-color:#FF900E;text-transform:uppercase}
.wpcf7-list-item.first > input {
  width: 20px;
  height:20px;
}
.wpcf7-list-item.last > input {
  width: 20px;
  height:20px;
}
.set1 > a {
  color: blue;
}
@media only screen and (max-width : 1365px) {
    .wrapper, .pre-header {
        width:1200px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .banner-content h2 {
        font-size: 45px;
    }
    .banner-btn-group .btn-group {
        margin-right:25px;
        color:#FFF;
        width: 44%; 
    }
    .contact-me { top: 255px;}
    .contact-me .btn { width: 89%;}
    .contact-me .btn2 { width: 89%; margin-left: 5%;}
    div.wpcf7 img.ajax-loader { display: none;}
    .modeql {
        padding:30px 23px 50px;
        max-height: 324px;
    }

}
@media only screen and (max-width : 1200px) {
    .wrapper, .pre-header {
        width:1024px;
    }
    .site-logo {
        padding: 20px 0 20px 30px;
    }
    .contact-me {top: 322px;}
    .modeql {
        padding:30px 18px 30px;
        max-height: 324px;
    }
    .modeql h2 {
        font-size: 20px;
        margin-bottom: 25px;
    }
    .modeql .more-info {
        padding:15px 35px;
    }
}

@media only screen and (min-width : 1024px) {
    .banner-btn-group .btn-group:hover {
        color:#f89827;
        background:#FFF;
    }
    .info-policy a:hover { color:#DD7A08;}
    .share-widget a:hover{opacity: 0.8;}
    .main-menu li a:hover {
        color:#FFFFFF;
        -webkit-transition: all 200ms ease-in-out;
        -moz-transition: all 200ms ease-in-out;
        -ms-transition: all 200ms ease-in-out;
        -o-transition: all 200ms ease-in-out;
        transition: all 200ms ease-in-out;
    }
    .phone a:hover i, .number:hover {color: #EEE;
        -webkit-transition: all 200ms ease-in-out;
        -moz-transition: all 200ms ease-in-out;
        -ms-transition: all 200ms ease-in-out;
        -o-transition: all 200ms ease-in-out;
        transition: all 200ms ease-in-out;}
    .slidemenu:hover a i{ color: #003B55;}
    .main-menu li:first-child:hover { border-bottom: 5px solid #0077ab; background-color: #0077ab;}
    .main-menu li:nth-child(2):hover{ background: #ee1d23;}
    .main-menu li:nth-child(3):hover { background: #0ba859;}
    .main-menu li:nth-child(4):hover { background-color: #d327f8;}
    .follow-us li:hover { opacity: 0.8;}
    .modeql .more-info:hover {
        background-color: rgba(255, 255, 255, 0.3);
        -webkit-transition: all 200ms ease-in-out;
        -moz-transition: all 200ms ease-in-out;
        -ms-transition: all 200ms ease-in-out;
        -o-transition: all 200ms ease-in-out;
        transition: all 200ms ease-in-out;
    }
    .cities > li > a:hover img {
        -webkit-filter: blur(3px);
        filter: blur(3px);
        -webkit-transition: all 400ms ease-in-out;
        -moz-transition: all 400ms ease-in-out;
        -ms-transition: all 400ms ease-in-out;
        -o-transition: all 400ms ease-in-out;
        transition: all 400ms ease-in-out;
    }
    .locations li:hover {
        cursor: pointer;
        background-color:rgba(255, 255, 255, 0.3);
        -webkit-transition: all 200ms ease-in-out;
        -moz-transition: all 200ms ease-in-out;
        -ms-transition: all 200ms ease-in-out;
        -o-transition: all 200ms ease-in-out;
        transition: all 200ms ease-in-out;
    }
}

@media only screen and (max-width : 1023px) {
    .wrapper, .pre-header {
        width:100%;
    }
    .main-menu, .modeql p {
        display: none;
    }
    .slidemenu-cont {
        display: block;
    }
    .banner-content {
        padding-left: 25px;
    }
    .banner-content h2 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 36px;
    }
    .banner-btn-group .btn-group {
    background: rgba(255, 255, 255, 1);
    color:#f89827;
    }
    .modeql {
        width: 25%;
        padding:25px 18px 25px;
        max-height: 290px;
        min-height: 213px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .cities {
        padding: 50px;
    }
    .cities > li > a > img {
        width: 100%;
    }
    .locations {
        padding: 25px;
    }
}

@media only screen and (max-width : 979px) {
    .modeql {
        min-height: 201px;
    }
    .modeql h2 {
        font-size: 15px;
        margin-bottom: 35px;
    }
    .modeql .more-info {
        font-size: 16px;
        padding: 15px 25px;
    }
    .cit-txt {
        top: 31%;
    }
    .cities-name {
        font-size: 32px;
    }
    .locations li a {
        font-size: 18px;
    }
    .testimonials {
        height: 417px;
    }
    .testimonials-inner {
        padding-top: 60px;
        width: 60%;
    }
    .bx-wrapper .testimonials-carousel-context p {
        font-size: 24px;
    }
    .testimonial-image {
        margin-top: 25px;
    }
    .enroll-green {
        display: none;
    }
    .enroll-enquire {
        padding: 50px;
        width: 100%;
        min-height: 167px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .log-slider-wrap {
        padding-top: 80px;
    }
    .jw_easy_slider_name {
        margin-bottom: 25px; 
    }
    .footer-menu {
        width: 100%;
        max-height: 200px;
        padding-bottom: 0px; 
    }
    .footer-menu h2 {
        margin-bottom: 25px;
    }
    .footer-menu .menu {
        text-align: center;
    }
    .footer-menu li {
        margin: 0px 5px;
        display: inline;
    }
    .footer-menu a {
        font-size: 18px;
    }
    .contact-widget {
        width: 100%;
        max-height: 448px;
    }
    .contact-widget h2 {
        margin-bottom: 25px;
    }
    #accordion {
        padding: 0 50px;
    }
    #ui-id-3 {
        background: rgba(255, 255, 255, 0.1);
    }
    #ui-id-5 {
        background: rgba(255, 255, 255, 0.2);
    }
    .follow-us {
        width: 100%;
        margin-bottom: 0px;
        max-height: 346px;
    }
    .follow-us h2 {
        margin-bottom: 25px;
    }
    .follow-us ul {
        width: 275px;
    }
    .qrcode {
        width: 145px;
        padding-top: 50px;
    }
    .extra-curv {
        display: none;
    }
        /* Inner Pages */
    .page-slider {
        display: none;
    }
    .content {
        width: 100%;
    }
    .content .content-title {
        padding: 25px;
        text-align: center;
        font-size: 30px;
    }
    .content .content-detail {
        min-height: auto;
        line-height: 1.7;
        font-size: 18px;
    }
    .contact-me {
        position: relative;
        min-width: 100%;
        top: 0;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .contact-me .title {
        display: block;
    }
    .contact-me .title h2 {
        font-size: 27px;
        padding: 25px;
    }
    .contact-me .input {
        width: 82%;
    }
    .contact-me .btn {
        width: 89%;
    }
    .contact-me .btn2 {
        width: 89%;
    }
}

@media only screen and (max-width : 767px) {
    .pre-header {
        padding: 5px 25px 2px 25px;
    }
    .info-policy {
        margin-top: 6px;
    }
    .info-policy span, .info-policy a {
        font-size: 15px;
    }
    #google_language_translator {
        display: none;
    }
    .share-widget a:last-child {
        margin-right: 0px;
    }
    .banner-full {
        min-height: 338px;
    }
    .banner-content {
        padding: 0px 25px;
        width: 100%;
    }
    .banner-content h2 {
        font-size: 30px;
        margin-bottom: 25px;
        margin-top: 25px;
    }
    .banner-btn-group .btn-group {
        width: 100%;
        margin-bottom: 25px;
        font-size: 30px;
        
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        }
            .banner-btn-group .btn-group a {
            color: black;
    }
    .header-full {
        min-height: 88px;
    }
    .site-logo {
        padding: 10px 0px 10px 25px;
    }
    .site-logo a img {
        max-width: 64px;
    }
    .slidemenu {
        border-bottom: none;
        padding: 28px 15px;
    }
    .tel-widget {
        padding: 5px 25px;
        -webkit-border-top-left-radius: 160px 160px;
        border-top-left-radius: 160px 160px;
    }
    .phone {
        margin-top: 25px;
        margin-left: 10px;
    }
    .phone i {
        font-size: 21px;
    }
    .number { font-size: 20px; padding-left: 4px;}
    .modeql {
        width: 50%;
    }
    .cities-cont, .locations-cont {
        width: 100%;
    }
    .testimonial-full {
        display: none;
    }
    .enroll-enquire {
        padding: 25px 50px;
        height: 183px;
    }
    .enroll-enquire p {
        float: none;
        text-align: center;
        margin-top: 0px;
        margin-bottom: 15px;
    }
    .en-en {
        float: none;
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .log-slider-wrap {
        padding-top: 50px;
    }
    .jw_easy_slider_name {
        font-size: 23px;
    }


    .footer-menu {
        padding: 0px 25px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .no-margin {
        padding-left: 25px;
    }
    h3.ui-state-active, .ui-accordion-content-active {
        padding-left: 25px;
    }
    .contact-widget li a {
        font-size: 16px;
    }
}

@media only screen and (min-width:401px) and (max-width:425px) {
#TagPopup_FormContainer3 {
	margin-left: -39px !important;
}
}
@media only screen and (min-width:450px) and (max-width:480px) {
#TagPopup_FormContainer3 {
	left: 200px !important;
	
}
#TagPopup_FormContainer2{
	width:279px;
}
#enrol-dilog #TagPopup_FormContainer2 .TagPopup_TextForm {
	width: 92% !important;
}
}

@media only screen and (max-width : 320px) {
    .info-policy {
        text-align: center;
    }
    .share-widget {
        text-align: center;
        float: none;
    }
    .share-ico {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .tel-widget {
        /*display: none;*/
    }
    .banner-content h2 {
        line-height: 40px;
        font-size: 22px;
    }
    .modeql {
        width: 100%;
        min-height: 200px;
        max-height: 201px;
    }
    .cities-cont h2, .locations-cont h2 {
        font-size: 27px;
    }
    .cities {
        padding: 25px;
    }
    .cities-name {
        font-size: 25px;
    }
    .locations {
        margin: 25px;
    }
    .enroll-enquire {
        padding: 25px;
        height: 216px;
    }
    .jw_easy_slider_name {
        font-size: 30px;
    }
    .footer-menu {
        max-height: 233px;g
    }
    .footer-menu a {
        font-size: 16px;
    }
    .contact-widget {
        max-height: 419px;
    }
    #accordion {
        padding: 0px 25px;
    }
    .no-margin {
        padding-left: 15px;
    }
    h3.ui-state-active, .ui-accordion-content-active {
        padding-left: 15px;
    }
    .ui-icon-triangle-1-s:after{
        margin-right:15px;
    }
    .ui-icon-triangle-1-e:after{
        margin-right:15px; 
    }
    .fa-at, .pad-right, .fa-map-marker {
        padding-right: 10px;
    }
    .contact-widget li {
        width: 100%;
    }
    .ui-accordion-content ul li i {
        font-size: 16px;
    }
    .ui-accordion-content ul li a {
        line-height: 25px;
    }
    .copyright {
        float: none;
        text-align: center;
    }
    /* Inner Pages */
    .page-slider {
        display: none;
    }
    .content {
        width: 100%;
    }
    .content .content-title {
        padding: 25px;
        text-align: center;
        font-size: 30px;
    }
    .content .content-detail {
        min-height: auto;
        line-height: 1.7;
        font-size: 18px;
    }
    .contact-me {
        position: relative;
        min-width: 100%;
        top: 0;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .contact-me .title h2 {
        font-size: 27px;
        padding: 25px;
    }
    .contact-me .input {
        width: 73%;
    }
    .contact-me .btn {
        width: 89%;
    }
    .contact-me .btn2 {
        width: 89%;
        margin-left: -24px;
    }
	.TagPopup_TextForm,.TagPopup_TextArea{
	width:90% !important;
	
	}
	
	

}
@media only screen and (min-width:225px) and (max-width:400px) {
	/*new code start from here */
	#TagPopup_FormContainer3 {
	left: 0% !important;
	top: 47% !important;
    margin-left: 1px !important;
    margin-top: -180px !important;
	position: absolute !important;
}

.contact-dilog .TagPopup_TextArea {
	width: 100% !important;
}
.contact-dilog .TagPopup_TextForm {
	width: 100% !important;
}
.contact-dilog #TagPopup_FormContainerBody{
	/*margin-top:20px !important;*/
	overflow:hidden;
}
.contact-dilog .TagPopup_TextForm {
	margin-bottom:9px !important;
}
#TagPopup_FormContainer2 {
	top:35% !important;
	margin-left:-127px !important;
	margin-top:-52px !important;
	position: absolute !important;
}
#enrol-dilog #TagPopup_FormContainer2 .TagPopup_TextForm {
	width: 91% !important;
}
#TagPopup_FormTitle {
	font-size:14px !important;
}
#TagPopup_FormContainer3 {
  width: 96% !important;
}
.wpcf7-form-control.wpcf7-select {
    margin-top: 5px !important;
    padding: 3px !important;
    width: 97% !important;
}
span.wpcf7-not-valid-tip {
  margin-top: 10px !important;
}
.TagPopup_TextForm,.TagPopup_TextArea{
	width:90% !important;
	
	}
/*end of code */
}
@media only screen and (min-width:300px) and (max-width:500px) {
/*new code start from here */
	#TagPopup_FormContainer3 {
	/*left: 0% !important;*/
	top: 47% !important;
    margin-left: 0 ;
    margin-top: -180px !important;
	position: absolute !important;
}
.contact-dilog #TagPopup_FormContainerBody{
	margin-top:20px !important;
}
.contact-dilog .TagPopup_TextForm {
	margin-bottom:9px !important;
}
#TagPopup_FormContainer2 {
	top:35% !important;
	margin-left:-127px !important;
	margin-top:-52px !important;
	position: absolute !important;
}
#enrol-dilog #TagPopup_FormContainer2 .TagPopup_TextForm {
	width: 91% !important;
}
#TagPopup_FormTitle {
	font-size:14px !important;
}
#TagPopup_FormContainer3 {
  width: 96% !important;
}
.wpcf7-form-control.wpcf7-select {
    margin-top: 5px !important;
    padding: 3px !important;
    width: 97% !important;
}
span.wpcf7-not-valid-tip {
  margin-top: 10px !important;
}
.TagPopup_TextForm,.TagPopup_TextArea{
	width:90% !important;
	
	}
	
/*end of code */
}
@media only screen and (min-width:501px) and (max-width:767px) { 
#TagPopup_FormContainer3 {
	top:35% !important;
	margin-left:-213px !important;
	position: absolute !important;
}
.contact-dilog #TagPopup_FormContainerBody{
	margin-top:18px !important;
}
.contact-dilog .TagPopup_TextForm {
	margin-bottom:9px !important;
}
#TagPopup_FormContainer2 {
	
	margin-top:-73px !important;
	position: absolute !important;
	margin-left: -210px !important;
	
}



}
@media only screen and (min-width:768px) and (max-width:992px) {
	#TagPopup_FormContainer3 {
	top:0% !important;
	margin-left:-213px !important;
	margin-top:-227px !important;
	position: absolute !important;
}

 
}
/* usa */
.slidemenu, .tel-widget {
    display: none;
}
.header-full {
    display: flex;
}
.main-menu li:last-child {
    background: none repeat scroll 0 0 rgba(255, 144, 14, 0.32);
    border-bottom: 5px solid #ff900e;
}
.main-menu li:last-child:hover {
    background: #ff900e;
}
.main-menu li:last-child ul.sub-menu {
    left: auto;
    margin-left: auto;
    width: auto;
}
.fixed-enquire-button {
    position: fixed;
    left: 0;
    z-index: 9999999999;
    width: 160px;
    transform-origin: 50% 164%;
    transform: rotate(-90deg);
    top: 36%;
    text-align: center;
    background-color: #ff900e;
    font-weight: 700;
    letter-spacing: 1px;
}
.fixed-enquire-button a {
    display: block;
    padding: 15px;
}
#wpcf7-f106-o1 .wpcf7-form-control {
    padding: 6px 12px;
    box-sizing: border-box;
}
#wpcf7-f106-o1 textarea {
    height: 80px;
    width: 100%;
}

@media (min-width:320px) and (max-width:991px) {
    .pre-full {
        display: none;
    }
    html {
        margin-top: 0 !important;
    }
    .fixed-enquire-button {
        display: block;
    }
    .slidemenu {
        display: block;
    }
    .header-full .header {
        position: fixed;
        z-index: 99999;
    }
    .banner-full .textwidget {
        margin-top: 90px;
    }
    #tawkchat-container {
        bottom: 45px !important;
    }
    .rev-slider-full .tp-splitted.tp-linesplit {
        display: inline-block !important;
    }
    .rev-slider-full .orange-line {
        font-size: 12px !important;
        line-height: 12px !important;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .rev-slider-full {
        margin-top: 125px;
    }
    .rev-slider-full .orange-line {
        font-size: 25px !important;
        line-height: 25px !important;
    }
}
/* usa */









